function dfbits = convertXYZtoDFs( dfs )
    dfbits = false(1,3);
    for i=1:length(dfs)
        switch dfs(i)
            case 'x', dfbits(1) = true;
            case 'y', dfbits(2) = true;
            case 'z', dfbits(3) = true;
        end
    end
end
